Subject: mi nanca li

From: "Stefan \"1of3\" Koch" <[email-masked]>
Date: Fri, 22 Nov 2002 16:09:08 +0100

Interesting. I didn't exspect a discussion like that.

When I read {mi nanca} first I felt somewhat confused. I never considered
myself mesurable in temporal direction. Then it came to my mind that
basically Lojban handles time and space in the same way. And I consider
myself mesurable in a spatial sense.

My physical size changed throughout my life. So I conclude, my temporal size
has changed, too.

If I can say {mi mitre li papizeci} without special restrictions, it must be
correct to say {mi nanca li pabi}, too.

mu'omi'e ctefan